#auth_box {
 width:360px !important;
}

#edit-submit-google {
position: absolute;
top: 180px;
margin-left:80px;
}

.password-strength {
float:none;
}

.password-confirm {
float:none !important;
}

#middle_part{
padding-top:80px !important;
}

#edit-contact {
display:none;
}

.comment-comments {
display:none !important;
}

ul.slides {
}

.fcred {
    text-align: right;
}

tr .vat-price .commerce-price-formatted-components .component-type-base-price {
  display:none;
}

tr .vat-price .commerce-price-formatted-components .component-type-commerce-price-formatted-amount {
  display:none;
}


table .vat-price .commerce-price-formatted-components {
  margin: 0 0 0 !important;
}

